LEAFNODE-VERSION(1)

NAME
leafnode-version - prints out version of leafnode(8) and some other information about the news configuration.

SYNOPSIS
leafnode-version

DESCRIPTION
leafnode-version prints out version of leafnode(8) , the name of the current machine, some important directories as understood by leafnode, availability of IPv6 support, which MTA and which version of pcre(3) are being used.

OPTIONS
None.

AUTHOR
This manual page was written by Matej Cepl <matej@ceplovi.cz>, for the Debian GNU/Linux system (but may be used by others).